OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: SUSE Linux Enterprise Server

Page 1 of 1 (21 items)Предыдущая1Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:342021Vulnerability in vCenter Server Appliance (vCSA) 5.1 before 5.1 Update 1 (CVE-2013-3079)vulnerability
oval:com.altx-soft.nix:def:342051Vulnerability in vCenter Server Appliance (vCSA) 5.0 before 5.0 Update 3c, 5.1 before 5.1 Update 3, 5.5 before 5.5 Update 2 (CVE-2014-8371)vulnerability
oval:com.altx-soft.nix:def:342081Vulnerability in vCenter Server Appliance (vCSA) 5.1 before 5.1.0b, 5.0 before 5.0 Update 2 (CVE-2012-6324)vulnerability
oval:ru.altx-soft.nix:def:342021Уязвимость в vCenter Server Appliance (vCSA) 5.1 до 5.1 Update 1 (CVE-2013-3079)vulnerability
oval:ru.altx-soft.nix:def:342051Уязвимость в vCenter Server Appliance (vCSA) 5.0 до 5.0 Update 3c, 5.1 до 5.1 Update 3, 5.5 до 5.5 Update 2 (CVE-2014-8371)vulnerability
oval:ru.altx-soft.nix:def:342081Уязвимость в vCenter Server Appliance (vCSA) 5.1 до 5.1.0b, 5.0 до 5.0 Update 2 (CVE-2012-6324)vulnerability
oval:ru.altx-soft.nix:def:196322Уязвимость в vCenter Operations Management Suite (vCOPS) 5.8.x до 5.8.2, 5.7.x до 5.7.3 (CVE-2014-0112)vulnerability
oval:ru.altx-soft.nix:def:342071Уязвимость в vCenter Server Appliance (vCSA) 5.0 до 5.0 Update 2 (CVE-2012-6325)vulnerability
oval:ru.altx-soft.nix:def:342011vCenter Server Appliance is installedinventory
oval:com.altx-soft.nix:def:342041Vulnerability in vCenter Server Appliance (vCSA) 5.1 before 5.1 Update 3 (CVE-2014-3797)vulnerability
oval:com.altx-soft.nix:def:342071Vulnerability in vCenter Server Appliance (vCSA) 5.0 before 5.0 Update 2 (CVE-2012-6325)vulnerability
oval:ru.altx-soft.nix:def:342041Уязвимость в vCenter Server Appliance (vCSA) 5.1 до 5.1 Update 3 (CVE-2014-3797)vulnerability
oval:com.altx-soft.nix:def:196322Vulnerability in vCenter Operations Management Suite (vCOPS) 5.8.x before 5.8.2, 5.7.x before 5.7.3 (CVE-2014-0112)vulnerability
oval:ru.altx-soft.nix:def:160912SUSE Linux Enterprise Server is installedinventory
oval:ru.altx-soft.nix:def:342061Уязвимость в vCenter Server Appliance (vCSA) 6.5 до 6.5 U1d (CVE-2017-4943)vulnerability
oval:ru.altx-soft.nix:def:342031Уязвимость в vCenter Server Appliance (vCSA) 5.1 до 5.1 Update 1 (CVE-2013-3080)vulnerability
oval:com.altx-soft.nix:def:342031Vulnerability in vCenter Server Appliance (vCSA) 5.1 before 5.1 Update 1 (CVE-2013-3080)vulnerability
oval:com.altx-soft.nix:def:342061Vulnerability in vCenter Server Appliance (vCSA) 6.5 before 6.5 U1d (CVE-2017-4943)vulnerability
oval:ru.altx-soft.nix:def:342722VMware vRealize Operations Manager is installedinventory
oval:ru.altx-soft.nix:def:214866EOL: Обнаружена неподдерживаемая ОС SUSE Linux Enterprise Server (10 и ниже)patch
oval:com.altx-soft.nix:def:214865EOL: Unsupported OS SUSE Linux Enterprise Server (9 and before)patch
Page 1 of 1 (21 items)Предыдущая1Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.